## GoodWSx_314_GM_missing1_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 120235 bytes / Lines: 2950
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=Bakusou Dekatora Densetsu,
$<a href="http://www.mobygames.com/game/wonderswan/bakus-dekotora-densetsu-for-wonderswan"</a>
$bio
 
 
Bakusou Dekatora Densetsu (c) Dec 29, 1999 KID Corp. / Human Entertainment, Inc. 
 
You are a young man who lives in Japan and likes driving trucks. There is a competition of truck 
drivers who deliver goods all across the country. Willing to impress your girlfriend Yukie, you 
decide to participate in the races and to win the title of the best trucker in Japan. 
 
Dekotora is short for "decorated truck", and this racing game consists not only of driving your truck 
through the highway, trying to be faster than your rivals, but also of buying various stuff for your 
truck and decorating it. Depending on your results in the races, you can buy truck parts and 
customize it the way you wish. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/bakus-dekotora-densetsu-for-wonderswan 
 
 
$end


$info=Beat Mania,
$<a href="http://www.mobygames.com/game/wonderswan/beatmania-for-wonderswan"</a>
$bio
 
 
Beat Mania (c) Apr 28, 1999 ICCE Japan / Konami Co., Ltd. 
 
This is a portable version of beatmania and as such it contains everything one could hope for in such 
a game, a series of music track (with reproduced vocals!), a lot of buttons to press, and a lot of 
vinyl to scratch. 
 
After you select the music you want to play you'll have a vertical scroll which will indicate when 
you should hit one of the left directional buttons along with the music. The game also indicates when 
you should 'scratch' which should be be familiar to anyone who has played a beatmania arcade game. 
This refers to the scratching of a record, one might think that the WonderSwan is ill-equiped for 
such a for of input, well think again! beatmania for WonderSwan included in its packaging a miniature 
record that could be fitted over the right directional keys to  make scratching more realistic. 
 
As you finish songs you'll on lock more difficult and interesting(?) tunes. The game plays 
vertically. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/beatmania-for-wonderswan 
 
 
$end


$info=BUFFERS EVOLUTION,
$<a href="http://www.mobygames.com/game/wonderswan/buffers-evolution"</a>
$bio
 
 
BUFFERS EVOLUTION (c) Dec 09, 1999 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
In a post-apocalyptic future a gambling syndicate seeks to make a quick buck in the gritty remains of 
earth. By fusing the best of animal and mechanical traits they create three bestial androids from a 
bird, a lion, and a rhinoceros. Bets are taken and then the robots are loosed into hostile mazes of 
scrap metal on old earth. Maybe they'll even make it back alive... 
 
The goal of BUFFERS EVOLUTION is to run through a course while collecting ten parts in the best time 
possible. The courses are large and vary between jungle scenes, deserts, old factories, and general 
mechanical wastes. These areas are cased in by electricity to stop the contests from escaping and 
thereby ruining the entertainment of the masses. This will keep you in the bounds of the course. With 
the press of a button your character will momentarily turn into a 'buffer', a sharp pisiform metallic 
object, while being a buffer you can destroy enemies by slamming into them, this will often bounce 
you in a given direction, which is useful for reaching high ledges. 
 
Although you do not need to get all the parts to clear an area special items can be accrued by 
collection parts, while on the course proper these parts will heal any damage you may have taken. 
Perhaps if you collect all the part in all nine areas you'll have the means to escape you captors? 
 
Gameplay is reminiscent of Sonic the Hedghog 
although in those games you race against a countdown while here you are merely trying to get good 
times. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/buffers-evolution 
 
 
$end


$info=Puzzle Bobble,
$<a href="http://www.mobygames.com/game/wonderswan/bust-a-move"</a>
$bio
 
 
Puzzle Bobble (c) Jul 01, 1999 
 
The classic game Bubble Bobble is the ancestor of Puzzle Bobble. Your aim in each stage is to break 
all the bubbles, by breaking 3 or more of the same color.  The game contains a two-player mode where 
each player tries to break all bubbles first. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : 3DO,DOS,Game Gear,J2ME,N-Gage,Neo Geo CD,Neo Geo Pocket Color,PSP,SNES,Windows 
SOURCE : http://www.mobygames.com/game/wonderswan/bust-a-move 
 
 
$end


$info=Chou Aniki - Otoko no Tamafuda,
$<a href="http://www.mobygames.com/game/wonderswan/ch-aniki-otoko-no-tamafuda-"</a>
$bio
 
 
Chou Aniki - Otoko no Tamafuda (c) Feb 10, 2000 NCS Corporation / Bandai Co., Ltd. 
 
Cho Aniki makes it's first appearance in a handheld console with Cho Aniki: Otoko no Tamafuda, only 
this time the game isn't a 2D shooter developed by Masaya, but instead a card-fighting RPG. 
 
You select your character from a roster of Cho Aniki characters and set out to explore it's funky 
body-building universe and challenge the many npcs for a few rounds of card combat. Win and you get 
to increase your collection. Special cards can be unlocked by defeating another player in the vs. 
mode. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/ch-aniki-otoko-no-tamafuda- 
 
 
$end


$info=Chocobo no Fushigi na Dungeon,
$<a href="http://www.mobygames.com/game/wonderswan/chocobo-no-fushigi-na-dungeon"</a>
$bio
 
 
Chocobo no Fushigi na Dungeon (c) Mar 04, 1999 Square Co., Ltd. / Bandai Co., Ltd. 
 
This is the first game in the Chocobo's Dungeon series.  You take on the character of Chocobo and 
adventure through a randomly created dungeon. 
 
The story evolves from the opening movie when a fellow chocobo is "turned" evil by a crystal he finds 
in a garden.  When the evil chocobo kicks you into a dungeon, the adventure begins.  Travel through 
an ever changing dungeon, collecting items and weapons to become more powerful, so you can defeat the 
increasingly difficult enemies. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/wonderswan/chocobo-no-fushigi-na-dungeon 
 
 
$end


$info=Clock Tower,
$<a href="http://www.mobygames.com/game/wonderswan/clock-tower_"</a>
$bio
 
 
Clock Tower (c) Dec 09, 1999 Human Entertainment, Inc. / Human Entertainment, Inc. 
 
Jennifer and her friends are adopted by a nice lady named Mary one day. They expect to be going to a 
wonderful new home, at the Barrows Mansion. There they will live with Mary and Mr. Barrows. 
Unfortunately, something goes terribly wrong and Jennifer's friends are showing up dead one by one.  
While this is happening, Mary is missing and Jennifer ends up being chased by a crazed psychopath 
known only as...Scissorman. 
 
Now she must survive and get out of the mansion in this point-and-click horror adventure... Being a 
teenage girl, you have no special abilities at all, just your wits and your will to survive, there 
are a few enemies that can kill you instantly, but Scissorman is the true horror that will give you 
trouble. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : PlayStation,SNES,Windows 
SOURCE : http://www.mobygames.com/game/wonderswan/clock-tower_ 
 
 
$end


$info=Crazy Climber,
$<a href="http://www.mobygames.com/game/wonderswan/crazy-climber"</a>
$bio
 
 
Crazy Climber (c) Jul 29, 1999 Nihon Bussan Co., Ltd. / Nihon Bussan Co., Ltd. 
 
As Crazy Climber, climb your way to the top of a series of buildings, where a helicopter is waiting 
to pick you up and take you to the next building. As Climber scales a building, he is able to climb 
up and sideways but he cannot climb down. 
While climbing a building, windows will open and close simultaneously. If any window closes on either 
of his hands he will lose his grip. However, if a window closes on both of his hands, he will fall to 
his death, resulting in the loss of a life. You have three Climbers in total, but you are awarded an 
extra Climber every 30,000 points. Besides windows, Climber is faced with other dangers, including: 
 
1. Bald-headed guys who hurl various objects at you. 
2. Pesky condors who fly by, dropping eggs and droppings of an unpleasant substance. 
3. Falling steel girders and iron dumbells. 
4. Electrical "Nichibutsu" signs with a dangling live wire. 
5. Falling "Crazy Climber" signs. 
6. King Kong leaping from side to side of the building and slams his hands against the windows. 
 
The climber must try to avoid or overcome each of those hazards which he will encounter as he 
continues climbing in his attempt to reach the rooftop. If he falls to his death by windows or 
objects,  another climber will replace him and will start at the same location where the last one 
fell. The specific danger will not be present at the same point, so the climber can go further up to 
face the next danger. Most of the hazards are announced by certain recognizable musical themes. 
 
Crazy Climber is awarded a bonus score on each building every time after getting carried off by the 
helicopter. However, each bonus score will decrease by every ten seconds that the climber will spend 
scaling each building as he attempts reach the top. Somewhere in the game, there is "The Lucky 
Balloon", which can lift Climber about ten stories and raise the player's bonus score if he catches 
it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Atari 2600,NES 
SOURCE : http://www.mobygames.com/game/wonderswan/crazy-climber 
 
 
$end


$info=Densha de Go!,
$<a href="http://www.mobygames.com/game/wonderswan/densha-de-go"</a>
$bio
 
 
Densha de Go! (c) Mar 04, 1999 Taito GM R&D Sect. #2 / Taito Corporation 
 
Based on the 1996 arcade game, Densha de Go! was one of the first commercial train-driving simulation 
games, and went on to spawn numerous successors. 
 
The player can choose from a variety of tracks and trains and will then have to drive the train to 
the designated stations while sticking to the tight schedule, stopping exactly at the marked 
positions, obeying all signs and signals, and ensuring passenger safety and comfort. 
 
Whenever the player makes a mistake, points are deducted from a counter which at the start of each 
round is initialized to a value depending on the selected difficulty. If it reaches zero, the game is 
over. 
 
The following lines are featured: 
 
1. Sagano Main Line (Sanin Line) from Kameoka to Kyoto 
2. Keihin-Tohoku Line from Shinagawa to Yokohama 
3. Tokaido Main Line (JR Kyoto Line) from Kyoto to Osaka 
4. Yamanote Line (Inner Circle) from Shibuya to Tokyo Station 
5. Tokaido Main Line EX from Takatsuki to Osaka, part of the rapid Tokaido Main Line from the 
   original version, but this time with stops at every station (Windows only) 
6. Sagano Line EX from Kameoka to Kyoto, without the shortcut from Saga-Arashiyama to Tambaguchi 
   from the original version (Windows only) 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/wonderswan/densha-de-go 
 
 
$end


$info=Densha de Go! 2,
$<a href="http://www.mobygames.com/game/wonderswan/densha-de-go-2"</a>
$bio
 
 
Densha de Go! 2 (c) 1999 Taito GM R&D Sect. #2 / CyberFront Corporation 
 
The 1998 sequel of the popular Japanese train driving game by Taito has once again been ported to 
various home systems. For the first time on the PlayStation, it is possible to drive through the 
snow, and take a seat in the cockpit of a Shinkansen bullet train. 
 
The gameplay is more arcade than simulation. The focus is on stopping at the stations at the perfect 
moment and position, keeping up with the schedule, obeying signals and speed limits, and ensuring the 
safety and comfort of the passengers. Mistakes result in points being deducted from a counter. If it 
reaches 0, the game is over. 
 
The following routes are available: 
 
1. Hokuhoku Line from Naoetsu to Uragawara 
2. Tohoku Shinkansen from Morioka to Shin-Hanamaki 
3. Akita Shinkansen from Akita to Omagari 
4. Keihin-Tohoku Line from Shinagawa to Ueno 
5. Osaka Loop Line from Osaka to Tennoji (not in the Arcade original) 
6. Kagoshima Main Line from Hakata to Kokura (only in PlayStation and Windows versions) 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : Dreamcast,Game Boy Color,Neo Geo Pocket Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/wonderswan/densha-de-go-2 
 
 
$end


$info=Digimon Adventure 02 - Tag Tamers,
$<a href="http://www.mobygames.com/game/wonderswan/digimon-adventure-02-tag-tamers"</a>
$bio
 
 
Digimon Adventure 02 - Tag Tamers (c) Aug 03, 2000 SIMS Co., Ltd. / Bandai Co., Ltd. 
 
The game is based on the manga series Digimon, in which children can travel to a digital world and 
help good digital monsters to defeat evil ones. In this game, the two heroes, Ryou and Ken, are 
summoned to the Digiworld to fight against the archenemy Millenniumon and his side-kick Diablomon. 
Upon defeating the two evil monsters once again, the heroes realize that Millenniumon has taken a 
different shape and is reborn to conquer the Digiworld anew. Now you must recruit digital monsters 
and lead them into the ultimate battle. 
 
The gameplay follows traditional Digimon outlines: you descend into dungeons and have your monster 
friends fight other monsters in turn-based combat. Upon returning to the town, you can make those 
monsters participate in future battles. Unlike the two previous Digimon Adventure games,  Anode and  
Cathode Tamers, you cannot move over the battle field. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/digimon-adventure-02-tag-tamers 
 
 
$end


$info=Digimon Adventure - Anode Tamer,
$<a href="http://www.mobygames.com/game/wonderswan/digimon-adventure-anode-tamer"</a>
$bio
 
 
Digimon Adventure - Anode Tamer (c) Dec 15, 1999 SIMS Co., Ltd. / Bandai Co., Ltd. 
 
The game is based on the popular manga series Digimon, which follows the adventures of children who 
can gain access into the digital world and fight digital monsters there. In this game, the evil 
Milenniamon has kidnapped several children and is planning to take control over the Digiworld. One of 
the good monsters, Agumon, escaped, and transported the hero Ryou to the Digiworld. Now Ryou has to 
fight monsters, capture them, and assemble an army to overthrow Milenniamon and to rescue his 
friends. 
 
The gameplay involves mainly hunting monsters in dungeons and then sending them to fight other 
monsters. In the town you can buy supplies and take care of your monsters. The battles are 
turn-based, and you can move freely over the battle field. Once a contact with an enemy is initiated, 
an automatic battle sequence follows. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/digimon-adventure-anode-tamer 
 
 
$end


$info=Digimon Adventure - Cathode Tamer,
$<a href="http://www.mobygames.com/game/wonderswan/digimon-adventure-cathode-tamer"</a>
$bio
 
 
Digimon Adventure - Cathode Tamer (c) Jan 20, 2000 SIMS Co., Ltd. / Bandai Co., Ltd. 
 
This is the second game in Digimon Adventure series, a kind of an add-on to  Anode Tamer. The game is 
based on the popular manga Digimon. The hero, a boy named Ryou, has to travel to digital world in 
order to free his friends from the clutches of the evil digital monster Milenniamon. 
 
The story of this game is identical to that of "Anode Tamer", and gameplay mechanics are exactly the 
same: you descend into dungeons to fight monsters in turn-based style, capture the monsters after the 
battles and then send them to fight new ones. The difference between the two games are the monsters 
themselves: "Cathode Tamers" features a brand new set of monsters, and since the beginning of the 
game you encounter different foes. The full collection of monsters can be achieved only if you 
complete both games. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/digimon-adventure-cathode-tamer 
 
 
$end


$info=Dokodemo Hamster,
$<a href="http://www.mobygames.com/game/wonderswan/dokodemo-hamster"</a>
$bio
 
 
Dokodemo Hamster (c) Jan 16, 2001 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
In this game, you are the owner of a hamster. Your hamster is inside a cage, and is living its life 
in real time, regardless of your actions, walking around, sleeping, etc. However, you can do many 
things to help your hamster feel better. There is a list of topics you can "discuss" with the 
hamster: for example, you can order it to run inside a wheel, or ask it whether it is hungry or not. 
You can feed it some typical hamster food, clean the cage from time to time, and even write e-mails 
to your hamster. Depending on your actions the disposition of the hamster will change. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/dokodemo-hamster 
 
 
$end


$info=D's Garage 21 Koubo Game - Tane wo Maku Tori,
$<a href="http://www.mobygames.com/game/wonderswan/ds-garage-21-koubo-game-tane-wo-maku-tori"</a>
$bio
 
 
D's Garage 21 Koubo Game - Tane wo Maku Tori (c) May 02, 1999 Ludic / Bandai Co., Ltd. 
 
The raven has made a friend. But sorrow be to this raven, for this fellow avian migrates, and will 
not return for seasons. Filled with sadness and regret the raven takes wing. As he soars through his 
lonely world his tears begin to fall... and water dying flowers. At last he knows what he must do 
until his friend returns, he will make new friends in the flowers. He will help them grow and spread 
their seeds. 
 
Each level in Tane wo Maku Tori contains four pillars bridged by a series of horizontal or vertical 
rows. These rows are different for each of the three spaces formed by the pillar. The rows may be 
moved up and down, one set at a time. At the foot of a column, up to three in harder areas, will be a 
nascent flower. Water drops will fall along the path of the pillars, which will have a different 
theme for each level, and eventually either fall onto the ground or a flower. Water drops will always 
move along a bridge if it intersects their path, drops can't go up diagonals. Drops an combine to 
create larger faster moving drops. Any more than three drops and it will simply fall off the pillar, 
or bridge, and be of no use. 
 
When a flower gets enough rain drops, or tear drops, it will bloom, when all the flowers on the stage 
bloom it will be cleared. 
 
Enemies also roam the stage, gobbling up hydrogen based solution and plants. They follow the same 
laws as the drops and will move along beams when encountered, however they can go up vertical beams. 
Should one reach a flower it will nibble at it until dead. This ends the game 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/ds-garage-21-koubo-game-tane-wo-maku-tori 
 
 
$end


$info=Engacho!,
$<a href="http://www.mobygames.com/game/wonderswan/engacho"</a>
$bio
 
 
Engacho! (c) Oct 28, 1999 Nihon Application Co., Ltd. / Nihon Application Co., Ltd. 
 
Engacho is based on a popular Japanese children game. You play a little boy named Sunzuki, who wants 
to prove to his angry father that he is not a coward and can stand up against the terrible monsters 
of the Oops Five group. Those five guys are extremely ugly and can contaminate you with an awful 
disease the moment they touch you. So you should outsmart them and run away before they can catch 
you. The gameplay is turn-based. You enter a room with the Oops Five monsters, and move in different 
directions, trying to avoid collision. The catch is that each monster has his own movement style. One 
of them will always imitate Sunzuki and move into the same direction as he 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/engacho 
 
 
$end


$info=Fever Sankyo - Koushiki Pachinko Simulation,
$<a href="http://www.mobygames.com/game/wonderswan/fever-sankyo-koushiki-pachinko-simulation"</a>
$bio
 
 
Fever Sankyo - Koushiki Pachinko Simulation (c) Dec 09, 1999 Interbec / Interbec 
 
Fever is a pachinko simulator. Pachinko is a Japanese  cross between a pinball case and a slot 
machine. This game supplies the player with a number of different pachinko machines, with rotating 
slot numbers. These can be either in a classic form of rotating wheels or an interactive digital 
screen. As the balls pop around the pachinko machine they'll land in different areas and effect your 
earnings. The player can always choose the speed at which balls are being launched onto the field 
which will change how they land. 
 
This simulator also has a collection hall where the player can use his pachinko earnings to buy 
gambling machines and related memorabilia. These can be viewed along with information about their 
history. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/wonderswan/fever-sankyo-koushiki-pachinko-simulation 
 
 
$end


$info=Final Lap 2000,
$<a href="http://www.mobygames.com/game/wonderswan/final-lap-2000"</a>
$bio
 
 
Final Lap 2000 (c) Mar 23, 2000 Namco Limited / Bandai Co., Ltd. 
 
Final Lap 2000 is the first hand-held incarnation of Namco's Final Lap racing games. 
 
This version presents a number of modes, a track building feature, and only one vehicle 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/final-lap-2000 
 
 
$end


$info=Fire Pro Wrestling,
$<a href="http://www.mobygames.com/game/wonderswan/fire-pro-wrestling"</a>
$bio
 
 
Fire Pro Wrestling (c) Aug 31, 2000 Human Entertainment, Inc. / Naxat Soft 
 
The first North American release of the Fire Pro Wrestling series comes to the Game Boy Advance. 
 
Fire Pro Wrestling has a stacked roster, comprised of many not-quite-copyright-infringing wrestlers 
like "The Bionic Man" Steve Majors ("Stone Cold" Steve Austin) and Axe Duggan (Hulk Hogan), making 
WCW vs. WWF vs. ECW matches possible.  The controls are much more than the typical "mash buttons 
until something happens" that were so popular in earlier wrestling games, instead relying on timing 
to properly execute a move or hold. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Other Systems : Game Boy Advance 
SOURCE : http://www.mobygames.com/game/wonderswan/fire-pro-wrestling 
 
 
$end


$info=Fishing Freaks - Bass Rise,
$<a href="http://www.mobygames.com/game/wonderswan/fishing-freaks-bassrise-for-wonderswan"</a>
$bio
 
 
Fishing Freaks - Bass Rise (c) Feb 24, 2000 Interbec / Interbec 
 
Following in the footsteps of the fishing simulation/rpg Bass Rise this portable remake. Although one 
can no longer select the gender of  the character there  still remains a great variety of lures and 
poles to select. As well as five locations. Once a location has been selected a prompt to fill the 
tacklebox with the lures that and rod that might be most appropriate for the environment. The player 
then selects where to want to stand on the shore and then the ideal location for a cast. 
 
The view then switches to a closer overhead of the body of water and the player's avatar. A power 
meter sways over head and should the play manage to stop the meter at just the right point he will be 
rewarded with his cast going closer to where he intended. Once in the water the player's lure will 
always be in the center of the screen. 
 
Catching fish is no easy matter as the PlayStation version frequently points out 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/fishing-freaks-bassrise-for-wonderswan 
 
 
$end


$info=Ganso Jajamaru Kun,
$<a href="http://www.mobygames.com/game/wonderswan/ganso-jajamaru-kun"</a>
$bio
 
 
Ganso Jajamaru Kun (c) Apr 15, 1999 Jaleco Ltd. / Jaleco Ltd. 
 
Ganso JaJaMaru-kun is a remake of the NES platformer Ninja JaJaMaru-kun. It includes new levels and 
bosses that stretch the gameplay in novel ways. 
 
Lord Namazu Dayuu has kidnapped JaJaMaru-kun's beloved Princess Sakura. This piratical lord is no 
laughing matter, despite his sadistically gleeful disposition, he possess an army of creatures drawn 
from Japanese folklore to prevent you from reuniting with your princess ever again. 
 
The game is quite simple and plays, for the most part, much like its predecessor. Jajamaru-kun begins 
on the bottom of a three tiered horizontal field. On each level of this field there are two enemies 
on each tier. The tiers have weak brick points in that Jajamaru-kun can break by hitting them with 
his head while, a common trait for arcade heroes. Once a passage is made Jajamaru-kun can move 
through them as can enemies. To clear a level all enemies must be defeated, most enemies can be 
killed by having a shuriken thrown at them, the only weapon available without a power-up, some need 
to be stunned either by falling through a hole in a tier or by being jumped on. Enemy projectiles can 
also be canceled out by the shuriken. Being touched by an enemy projectile, or in a few cases an 
enemies body, will instantly kill Jajamaru-kun. After an enemy has been killed its spirit will 
ascend, you can grab this for extra points. 
 
Each of these stages has a leader who will posses some special attribute and present a new sprite. 
After the level in which the leader appears he/she/it will show up in the following levels as a 
standard level enemy often a bit weaker. Each stage gives you two minutes to complete it, except 
bosses and special stages. When about one minute remains Lord Namazu will send an orb of fire onto 
the stage that will slowly home after Jajamaru-kun. 
 
You start the game with two extra lives and three continues. More lives can be found in the game, or 
by accruing points. 
 
There are four levels in each game area, village, graveyard, castle and town, seaside and ship, and 
the hidden island. However it is not enough to kill all the enemies in a stage to progress to the 
next area. Each level has its a cherry blossom that will descend from the top of the screen at a 
certain point. If you should kill all the enemies before the blossom arrives or the blossom floats of 
the bottom of the screen you'll go onto the next level but have to return to get it later, in this 
case all the enemies will have returned. Collecting all four cherry blossoms will allow you to go 
onto a special stage and the area boss. 
 
Each game area has one special stage. These stages use the familiar tiers but now they scroll upwards 
and are littered with traps and hazards 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/wonderswan/ganso-jajamaru-kun 
 
 
$end


$info=Makaimura,
$<a href="http://www.mobygames.com/game/wonderswan/ghosts-n-goblins"</a>
$bio
 
 
Makaimura (c) Jul 22, 1999 Capcom Co., Ltd. / Bandai Co., Ltd. 
 
Ghosts'n Goblins is a sideways scrolling action platformer spread over six levels, each of which must 
be completed within three minutes (or a life is lost), taking in forest, village, mountain and cavern 
settings with increasing difficulty. 
 
Arthur the brave knight must rescue his beloved Princess from the Demon King Astaroth and his forces 
- amongst them are the various undead (ghosts, zombies), bats, ogres and goblins. Other challenges 
include moving platforms, ladders and water/fire hazards. 
 
As in most games in this genre, the player can pick up power-ups such as daggers and bombs during the 
course of the game, giving the player greater firepower. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,BREW,Commodore 64,DOS,Game Boy Advance,Game Boy 
Color,NES,Wii,Windows Mobile,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/wonderswan/ghosts-n-goblins 
 
 
$end


$info=Gomoku Narabe & Reversi Touryuumon,
$<a href="http://www.mobygames.com/game/wonderswan/gomoku-narabe-reversi-touryuumon"</a>
$bio
 
 
Gomoku Narabe & Reversi Touryuumon (c) Jan 13, 2000 Sammy Corporation / Sammy Corporation 
 
A simple collection of two classic puzzle games Gomoku Narabe & Reversi/Othello. 
 
Gomoku Narabe, is a ancient Japanese game the title of which means "five stones in a row". The goal 
of the game is to place five tokens of your color (white or black) in a row. Of course your opponent 
will be trying to block you. The game ends when  a player achieves tis penta-worthy task. The board 
is 14 x 14. 
 
Reversi is a game commonly know under the name that it is marketed by Pressman, Othello. In reversi 
ones goal is to flip the opponents tiles (white or black) by surrounding the opposing token(s) on 
either end with your own. The board is 8x8. 
 
A challenge mode approaches! You can battle your way through ranks of board game master beginning 
with a horrid smiling goblin and moving up to a mysterious old guru. 
 
Two players can play the game through the Communication Cable, which is odd as it would seem feasible 
to play the games on a single system, but what can ya do? 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/gomoku-narabe-reversi-touryuumon 
 
 
$end


$info=Gorakuoh TANGO!,
$<a href="http://www.mobygames.com/game/wonderswan/goraku-ou-tango"</a>
$bio
 
 
Gorakuoh TANGO! (c) Apr 01, 1999 Mebius / Mebius 
 
Go Raku Ou Tango! is a simple word game mimicking the puzzles found in the pages of popular printed 
Japanese word-puzzle publisher Sekai Bunka. These puzzles consist of taking words writing in English 
and the two syllabaries of Japan Hiragana, or Katakana, and moving tiles around beneath the word(s) 
to recreate them in a different writing style. There are several variants on this gameplay. 
 
There is a story mode featuring a family of archaeologists who are digging up Japanese orthography 
across the globe. Sweden, for instance, is known not only as being the home of lost Atlantis but also 
troves of buried Japanese writing! A family member is missing perhaps there will be clues in this the 
ruins of these global ancient Japanese ruins? By completing the puzzles you will get to see a scene 
and a new more difficult puzzle. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/wonderswan/goraku-ou-tango 
 
 
$end


$info=Graduation,
$<a href="http://www.mobygames.com/game/wonderswan/graduation"</a>
$bio
 
 
Graduation (c) Dec 16, 1999 Bandai Visual Co., Ltd.|Image Works / Bandai Co., Ltd. 
 
Graduation is a Japanese anime "life-sim" game which are popular in Japan. Except for Princessmaker 
2, which was never officially released, this is the only game of its type that I know of which was 
ever translated to English. 
 
In Graduation you take the role of a homeroom teacher who is given the responsibility of teaching 
five girls in their last year of high school. You determine their class schedules, do guidance 
counseling, interfere with their weekend plans, and occasionally take to the streets to make sure 
they're not getting into trouble. Each of the girls have their own individual personality and 
problems, and the choices you make will determine whether they graduate from high school, what they 
do with their lives afterwards, and whether or not they wind up hating your guts. Get them all into 
top colleges and your boss will praise your genius. If they all flunk or wind up wanting to marry 
you, you'll obviously be fired. 
 
Despite what common sense and knowledge of the Japanese psyche might lead you to believe, this is not 
an adult (or hentai) game and there's no nudity and only an average amount of anime sexploitation. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : PC-FX,TurboGrafx CD,Windows 
SOURCE : http://www.mobygames.com/game/wonderswan/graduation 
 
 
$end


$info=Gunpey,
$<a href="http://www.mobygames.com/game/wonderswan/gunpey"</a>
$bio
 
 
Gunpey (c) Mar 04, 1999 Koto Laboratory / Bandai Co., Ltd. 
 
Gunpey is a puzzle game set in the wild west. Your goal is to connect pieces of fuses to get one long 
fuse going across the board, making it explode and disappear. There are several game modes in Gunpey, 
such as the classical puzzle game modes "Endless mode", where you can either play until you mess up 
or timed, either for 2 or 5 minutes. "Stage mode", where you have to clear a certain amount of tiles 
before advancing to the next stage. "Puzzle mode", where you have a set amount of fuse pieces and you 
need to make them all go away in one explosion. And finally "Vs. mode", where you can face off 
against a friend. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/wonderswan/gunpey 
 
 
$end


$info=Glocal Hexcite,
$<a href="http://www.mobygames.com/game/wonderswan/hexcite-the-shapes-of-victory"</a>
$bio
 
 
Glocal Hexcite (c) Jun 29, 2000 Gu, Inc. / Success Corp. 
 
Hexcite is a puzzle game played on a honeycomb-like playing field. In the center is a hexagon 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/wonderswan/hexcite-the-shapes-of-victory 
 
 
$end


$info=Kaze no Klonoa - Moonlight Museum,
$<a href="http://www.mobygames.com/game/wonderswan/kaze-no-klonoa-moonlight-museum"</a>
$bio
 
 
Kaze no Klonoa - Moonlight Museum (c) May 19, 1999 Namco Limited / Bandai Co., Ltd. 
 
In this game, you control a boy named Klonoa. One day he sees a dream in which he learns that 
somebody has stolen a fragment of the moon. He is told that the thieves are probably some painters 
who took the moon fragment into a museum. As Klonoa enters the music, he gets teleported into a 
mysterious world. Now he has to use his wit in order to overcome all the obstacles in this world and 
retrieve the moon fragment. 
 
Kaze no Klonoa: Moonlight Museum is a platform game with an emphasis on puzzle-solving. The enemies 
you encounter can be inflated with the help of Klonoa's yo-yo, and carried around. You can throw them 
at other enemies, or use them to jump to higher ledges. In addition, there are various kinds of 
symbols you have to collect to open locked doors, teleporters, switches, time bombs, and other 
ingredients for puzzles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/kaze-no-klonoa-moonlight-museum 
 
 
$end


$info=Kyoso Uma Ikusei Simulation Keiba,
$<a href="http://www.mobygames.com/game/wonderswan/kyousouba-ikusei-simulation-keiba"</a>
$bio
 
 
Kyoso Uma Ikusei Simulation Keiba (c) Nov 18, 1999 Interbec / Interbec 
 
This game begins by asking you to name your own stable, and then your first horse, quickly 
introducing you to the world of this horse raising, breeding, and racing game. The majority of the 
gameplay focuses on micromanaging your horses training and care. You an select the races that you 
think you're horse is ready for in an attempt to win coveted ribbons, and wealth beyond the dreams of 
avarice! 
 
Once you enter a race you'll be taken out of control and see if all you're hard work has payed off as 
your beast makes it around the track. An announcer follows the competition of there Muybridge 
wannabes, narrating what you see. 
 
Regardless how good your horse is it will be economically prudent to continue its line. Through 
shrewd husbandry you can translate the positive traits of race horse to a new generation. You'll be 
able to select a proper mate from other stables. 
 
Horse information and stable data can be shared with other players via the Communication Cable. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/kyousouba-ikusei-simulation-keiba 
 
 
$end


$info=Langrisser Millenium WS - The Last Century,
$<a href="http://www.mobygames.com/game/wonderswan/langrisser-millennium"</a>
$bio
 
 
Langrisser Millenium WS - The Last Century (c) Mar 09, 2000 Masaya / NCS Corporation 
 
"Langrisser Millennium" is yet another installment of the long-running Japanese strategy RPG series. 
You control five main characters: Taji, a young boy whom was chosen as the ruler of the country Salem 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Dreamcast 
SOURCE : http://www.mobygames.com/game/wonderswan/langrisser-millennium 
 
 
$end


$info=Lode Runner,
$<a href="http://www.mobygames.com/game/wonderswan/lode-runner"</a>
$bio
 
 
Lode Runner (c) Apr 20, 2000 Brøderbund Software, Inc. / Banpresto Co., Ltd. 
 
The Bungeling Empire has stolen a huge cache of gold from its rightful owners, and your mission is to 
infiltrate its treasury and recapture it. This entails progressing through 150 screens of platforms, 
ladders and ropes. 
 
The Empire has sent robotic guards down to protect the gold, and contact with any of these will cost 
you a life. Your method of escaping them is to press fire to dig a hole in their line of movement, 
thus causing them to fall in briefly, allowing you to move across the gap safely. Once all the gold 
has been collected, a ladder allowing you to move onto the next screen is added. Completing these 
screens often requires forward planning and precision. 
 
This was one of the earliest games to include a level editor, allowing the creation of new level 
designs with no programming skill. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 
64,DOS,J2ME,Macintosh,MSX,NES,PC-88,PC Booter,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/wonderswan/lode-runner 
 
 
$end


$info=Magical Drop,
$<a href="http://www.mobygames.com/game/wonderswan/magical-drop"</a>
$bio
 
 
Magical Drop (c) Oct 14, 1999 Data East Corporation / Data East Corporation 
 
Somewhere in the world, there is a precious item called magical drop. Anyone who finds it will be 
granted happiness, or will be able to execute revenge upon his enemy. No wonder many people are 
trying to get this item. But the way to obtain it is not easy... 
 
This is a puzzle game in which different balloons are falling down and you must match three balloons 
of the same type to make them disappear and to prevent them from crushing you. The player character 
is running sideways on the bottom of the top-down screen, and is shooting the balloons to make them 
change shapes and match each other. There are different player characters, all of which are Tarot 
cards: Demon, Justice, Priestess, etc. Each character shoots a different kind of special ball, which 
can be matched against any combination of other two. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/magical-drop 
 
 
$end


$info=Rockman & Forte - Mirai Kara no Chousen Sha,
$<a href="http://www.mobygames.com/game/wonderswan/mega-man-bass"</a>
$bio
 
 
Rockman & Forte - Mirai Kara no Chousen Sha (c) Oct 28, 1999 Lay-Up / Bandai Co., Ltd. 
 
The mighty robot King has taken over Dr. Wily's base, invaded the Robot Museum, and stolen 100 CDs 
containing secret robot plans, hoping to create the ultimate unstoppable army of robots! And to make 
matters worse, he's sent 8 robot masters to prove his new-found power! 
 
Mega Man is the only one who can stop him...or so he thought! Bass, Dr. Wily's greatest creation and 
Mega Man's sworn rival, is actually fighting ALONGSIDE Mega Man for once! Of course, it's only to 
prove that he's the strongest robot ever made, and he'll do it by smashing King's army of mechanical 
maniacs! 
 
Now, Mega Man and Bass are heading out to get back all of the CD's that King stole. Run, jump, slide, 
dash, and blast your way through to destroy this new menace! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.5 
Other Systems : Game Boy Advance,SNES 
SOURCE : http://www.mobygames.com/game/wonderswan/mega-man-bass 
 
 
$end


$info=Meitantei Conan - Majutsushi no Chousenjou!,
$<a href="http://www.mobygames.com/game/wonderswan/meitantei-conan-majutsushi-no-chsenj"</a>
$bio
 
 
Meitantei Conan - Majutsushi no Chousenjou! (c) Aug 05, 1999 Tomcat System / Bandai Co., Ltd. 
 
Conan Edogawa is the pseudonym of Shin'ichi Kudo, but more than just a pseudonym, a pseudoform. 
Shin'ichi Kudo, an inquisitive seventeen year old student, was investigating a blackmail case when 
attacked by members of the Black Organization. He was forced to take an experimental APTX 4869 drug 
which caused, in a rare side-effect, his body to transform into that of a seven-year-old. 
 
This does not stop Shin'ichi, adopting the name Conan Edogawa he moves in with Ran Mori, his 
childhood friend and sweetheart. Enrolling in a elementary school to complete his disguise he vows to 
find out who is backing the Black Organization, and to have his revenge. With the help of his his 
oddball classmates, an ex-member of the Black Organization Ai Haibara, whose also been turned into a 
child, and his beloved he just might do it... 
 
The games story follows the Conan through his school life which intertwines with his search for 
justice. He forms a Junior Detective League in his school to help him out. This cast of characters 
will help supply you information throughout the game. 
 
The gameplay consists of using a map screen to travel to a number of areas collecting clues for the 
case you are on. Each area offers you the ability to examine the area, talk to bystanders, collect 
items, and sometimes attack if a threat is apparent. 
 
After collecting information you will have the chance to open your notebook, which will cause the 
WonderSwan to switch to a vertical orientation, and review your information. Also in the note books 
is a logic grid. On the grid you will have to select where you've deduced something intersects,who 
was at the scene at what time, by marking it with a circle and voiding all impossibilities with 
crosses. Once you've completed an entire grid you'll be able to present your deductions or press a 
point further allowing you to progress. If you've gotten your reasoning wrong, however, it is back to 
the drawing board and time to recheck you evidence and maybe time to see if you missed some clues. 
 
This game includes five scenarios, roughly translated to English as: 
 
1. Continuous high school girl kidnapping 
2. Murder on the suspense drama set 
3. Jack the Ripper murder 
 
The mysteries incident's letter of notice 
4. Treasure cases at the end of the century 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/meitantei-conan-majutsushi-no-chsenj 
 
 
$end


$info=Meitantei Conan - Nishi no Meitantei Saidai no Kiki!,
$<a href="http://www.mobygames.com/game/wonderswan/meitantei-conan-nishi-no-meitantei-saidai-no-kiki-"</a>
$bio
 
 
Meitantei Conan - Nishi no Meitantei Saidai no Kiki! (c) Jul 27, 2000 Tomcat System / Bandai Co., 
Ltd. 
 
Detective Conan returns to the WonderSwans continuing his efforts to thwart the dreaded Black 
Organization. The game features new mysteries and new characters from the Conan universe. 
 
New features include finding keys. Keys represent actual bits of evidence you can use to solve the 
logic puzzles in the game once you find all the keys you will be able to attempt to solve the puzzle. 
However, often in the search for keys one finds hints. Hints are bits of information that will point 
you in the right direction of a key. Hints also be presented, singularly or combined, to various 
people in an attempt to extract information, or keys. Once you have all the keys you will be able to 
have an entire logic grid, otherwise there will be grayed out areas on the grid. 
 
There is also now a mode in some cases where Conan will have to chase the suspect through several 
areas before subduing him. 
 
The game records your information at the start of the game to work a character based off of you into 
the game. This character can be swapped with other owners of 
Meitantei Conan: Nishi no Meitantei Saidai no Kiki !? through the Communication Cable. 
 
This game alternates between horizontal display for regular play and investigation, and vertical 
display for Conan's detective notebook. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/meitantei-conan-nishi-no-meitantei-saidai-no-kiki- 
 
 
$end


$info=Mingle Magnet,
$<a href="http://www.mobygames.com/game/wonderswan/mingle-magnet"</a>
$bio
 
 
Mingle Magnet (c) Nov 02, 1999 HAL Laboratory, Inc. / HAL Laboratory, Inc. 
 
Mingle Magnet is a simple puzzle game of the falling block variety. The player oversees a 10 x 10 
square field where the first four rows (three on easy) have been filled by blocks. Each block shows 
one of three symbols, a dark gray circle, a light gray circle, and a white circle. When ever any of 
blocks with matching symbols touch they will form a link. By moving the cursor over a chain and 
clicking on it the player will be given points based on its size on the chain will be removed. The 
goal is to get a large score while making sure that new pieces can still enter the field. Once no 
more pieces can enter the game ends. Blocks fall at the same time one square apart, when the next set 
of blocks fall they will occupy the space given by the previous drop. 
 
The "magnet" aspect of Mingle Magnet come into play in how the player can control the placement of 
the blocks. All the blocks are attracted to a magnet which, although not seen, can be placed on any 
side of the field. All blocks will be drawn to the magnet. For example, if one has the magnet at the 
south of the field and then puts it to the north what was the top of the block pile will now be the 
bottom, and blocks will fall onto what was the bottom. The direction of the magnet is indicated by a 
magnetic field animation behind the action. 
 
This game is played vertically. 
 
 
- TECHNICAL - 
 
SOURCE : http://www.mobygames.com/game/wonderswan/mingle-magnet 
 
 
$end


$info=Nice On,
$<a href="http://www.mobygames.com/game/wonderswan/nice-on"</a>
$bio
 
 
Nice On (c) Apr 08, 1999 Aisystem Tokyo / Sammy Corporation 
 
A simple golf game 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/nice-on 
 
 
$end


$info=Nobunaga no Yabo,
$<a href="http://www.mobygames.com/game/wonderswan/nobunagas-ambition"</a>
$bio
 
 
Nobunaga no Yabo (c) Mar 11, 1999 KOEI Co., Ltd. / KOEI Co., Ltd. 
 
In the 16th century, Japan's Sengoku ("Warring States") period divided the nation into numerous 
feudal states, each ruled by a daimyo. These daimyos would often go to war with each other. Many 
dreamt of conquering the land, becoming the Shogun and ruling the entire country. One of those 
daimyos was the ambitious Nobunaga Oda, a merciless ruler and a renowned strategist. Players take on 
the role of Nobunaga Oda or one of many other daimyos to try to conquer Japan. 
 
Nobunaga's Ambition is a turn-based strategy game which can be played in different modes. Gameplay is 
similar to Koei's better known Romance of the Three Kingdoms game. Players begin by selecting either 
a 17 regions scenario or a larger 50 scenario. Then, the player must select a daimyo, each of which 
is rated attributes in several categories 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Amiga,DOS,Game Boy,Genesis,MSX,NES,PC-88,PC-98,SNES,TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/wonderswan/nobunagas-ambition 
 
 
$end


$info=Ouchan no Oekaki Logic,
$<a href="http://www.mobygames.com/game/wonderswan/ou-chan-no-oekaki-logic"</a>
$bio
 
 
Ouchan no Oekaki Logic (c) 1999 Santa Claus / SunSoft 
 
Ou-chan no Oekaki Logic is a digital conversion, with anime mascots, of the classic Japanese 
   newspaper puzzle nonograms. A nonogram is a puzzle on a square or rectangular grid the object of 
   which is to reveal a hidden picture. Along each row and column there is a number or series of 
   numbers which indicate how many squares will be colored in that row or grid. Example 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : SEGA Saturn,SNES 
SOURCE : http://www.mobygames.com/game/wonderswan/ou-chan-no-oekaki-logic 
 
 
$end


$info=Pocket Fighter,
$<a href="http://www.mobygames.com/game/wonderswan/pocket-fighter_"</a>
$bio
 
 
Pocket Fighter (c) Apr 06, 2000 Capcom Co., Ltd.|Soft Machine / Bandai Co., Ltd. 
 
Pocket Fighter is a crossover fighting game that takes characters from the Street Fighter, 
Darkstalkers, and Red Earth fighting series, and presents them in a cute shrunken chibi form with 
ridiculous moves and costumes. The games fights take place in various Capcom locations. 
 
At the top of the screen is your, and your opponents, health bar. Below that is a meter showing how 
many gems you've collected. Gems are produced from a character when they are hit by a kick or a 
punch, these gems will then lie on the ground until someone picks them up. Filling up your gem gauge 
will increase your special attack meters on the bottom of the screen. Ideally one aims to achieve a 
special attack level of 9 by picking up gems, however, battle will often having you using these up 
before you reach that lofty number. 
 
The main difference between the Sega Saturn and PlayStation version of Pocket Fighter is a card 
battle mode. 
 
In the card battle mode you will be presented with a set of three to six cards to choose from to form 
an attack, after which you'll view the combat and get new cards to pick from until one player is 
K.O.'ed 
 
The cards will have a attack power and a defense power. By combing cards you'll get an attack, 
defense, and counter value 
which determine an overall power value. The player who has selected the higher power value will 
attack that turn, unless your foe has picked a guard card, an evasion card, or a high enough counter 
value. Other cards include recovery cards and special move cards. 
 
"Collectible Cards", cards featuring various graphics of the game's characters, can be obtained by 
playing the games various modes, such as "Arcade", and traded via the Communication Cable 
 
The game also featured an online high score board through the WonderGate. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/pocket-fighter_ 
 
 
$end


$info=Puyo Puyo Tsu,
$<a href="http://www.mobygames.com/game/wonderswan/puyo-puyo-2"</a>
$bio
 
 
Puyo Puyo Tsu (c) Mar 11, 1999 Compile / SEGA Enterprises Ltd. 
 
A falling block game in which the goal is the combine four or more blocks of the same color which 
then disappear. The remain blocks will fall down and can produce combos which can cause special 
blocks (can only be destroyed by eliminating adjunct blocks) to appear at the enemies field. 
 
This game includes a story mode, in which Arle (the main character) fights against computer enemies, 
a vs player mode, a four player mode (SNES only), and an endless mode (SNES only). 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Other Systems : Game Boy,Game Gear,Genesis,Neo Geo Pocket Color,PlayStation,SEGA 
Saturn,SNES,TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/wonderswan/puyo-puyo-2 
 
 
$end


$info=Rainbow Islands - Putty's Party,
$<a href="http://www.mobygames.com/game/wonderswan/rainbow-islands-puttys-party"</a>
$bio
 
 
Rainbow Islands - Putty's Party (c) Jun 29, 2000 MegaHouse Corporation / TAKARA Co., Ltd. 
 
A spin-off of the Rainbow Islands games, this title features Putty instead of the classic Bub & Bob. 
Like the previous games set on the island the character's main tools and weapons are rainbows. These 
rainbows can be walked on to scale heights or cover gaps. Rainbows can also be used to kill enemies 
by striking them with the arc as it is created, or after it has taken form jumping on it so that it 
breaks and the shards rain death on those below. Enemies can also be trapped in rainbows. Enemies 
killed by rainbow shards will sometimes drop a special item or a gem. A series of gems are needed to 
properly clear each level. 
 
The goal of each area, aside from collecting gems, is to scale to the top of the island. Islands are 
made out of a series of themed platforms covered with associated enemies. These areas are scattered 
with items, mostly food, that will increase your score. Sometimes a rainbow will dislodge hidden food 
or an enemy will drop some when killed. If your score is high enough you will start to  send out more 
than one rainbow at a time. At the end of each island there will be a boss. If you fulfilled certain 
requirements in the level you may get a special item. 
 
The islands in this game are, here listed with their theme: 
 
1. Insect Island: Insects and nature 
2. Monster Island: Classic horror monsters 
3. Doh Island: Geometric 
4. Darius Island: Machines 
 
This game plays vertically. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/rainbow-islands-puttys-party 
 
 
$end


$info=Ring Infinity,
$<a href="http://www.mobygames.com/game/wonderswan/ring-"</a>
$bio
 
 
Ring Infinity (c) Aug 10, 2000 Kadokawa Shoten / Kadokawa Shoten 
 
Ring Infinity is a spin-off of the cult horror film Ring. In the game you'll have the unfortunate 
experience of running across a VHS tape the contents of which will m mysteriously kill the viewer 
seven days after viewing. The tape has been making the rounds at a local high school and students are 
starting to get used to seeing the petrified faces of their lifeless peers staring blankly up at them 
from all manner of unlikely places. 
 
After you find watch the video you decide not to be like the rest of those putzes that went down 
without a fight. You're going to find out the secret of the video and cheat death. With the help of 
your classmates and your clandestine crush you might just make it out of this viewing alive. Should 
you fail, however, you will most certainly fall prey to the videos ghastly creator... 
 
Ring Infinity is a text based 'choose your own adventure' game. You'll be presented with text to read 
and occasionally get a chance to make a decision. Occasionally you'll have to make a decision very 
quickly, e.g. you've just thrown a stone at someones window but accidental broken it, you'll be given 
your list of action and timed to pick one. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/ring- 
 
 
$end


$info=Romance of the Three Kingdoms,
$<a href="http://www.mobygames.com/game/wonderswan/romance-of-the-three-kingdoms"</a>
$bio
 
 
Romance of the Three Kingdoms (c) Apr 01, 1999 KOEI Co., Ltd. / KOEI Co., Ltd. 
 
Based on the events of the Three Kingdoms era in China (3rd century), and on Luo Guanzhong's famous 
novel Sanguo Yanyi, you take command of one of the many warlords rivaling for control after the 
Yellow Turban Rebellion. 
 
This strategy/RPG game introduces hundreds of historically real characters of the Three Kingdoms era. 
The main purpose of the game is to be supreme ruler of the remnants of the falling Han Dynasty. To do 
this you have to build a mighty empire by conquering provinces and recruiting generals worthy of 
command. Fight massive battles, triumph over natural disasters and capture the enemy stronghold is 
the name of the game. In the end, can you unite China? 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,DOS,J2ME,MSX,NES,PC-88,PC-98,SNES 
SOURCE : http://www.mobygames.com/game/wonderswan/romance-of-the-three-kingdoms 
 
 
$end


$info=Shanghai Pocket,
$<a href="http://www.mobygames.com/game/wonderswan/shanghai-pocket"</a>
$bio
 
 
Shanghai Pocket (c) Apr 01, 1999 SunSoft / SunSoft 
 
This is a portable edition of the solitaire game Shanghai, the game uses traditional Mah Jong tiles. 
The aim of the game is to match tiles, four of each type will be put on the playing field, when two 
tiles are matched they are removed when none remain you win. Only tiles that can be moved freely to 
the left or right may be matched. A wrong move may result in you not being able to clear the field. 
 
A slight story mode is presented in the Shanghai mode 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.5 
Other Systems : Game Boy,Game Boy Color 
SOURCE : http://www.mobygames.com/game/wonderswan/shanghai-pocket 
 
 
$end


$info=Shin Nihon Pro Wrestling Toukon Retsuden,
$<a href="http://www.mobygames.com/game/wonderswan/shin-nihon-pro-wrestling-toukon-retsuden"</a>
$bio
 
 
Shin Nihon Pro Wrestling Toukon Retsuden (c) Mar 04, 1999 Tomy / Tomy 
 
Straight from the National Japan Pro-Wrestling (NJPW) come the greatest wrestlers of the Land of the 
Rising Sun 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/shin-nihon-pro-wrestling-toukon-retsuden 
 
 
$end


$info=Side Pocket,
$<a href="http://www.mobygames.com/game/wonderswan/side-pocket"</a>
$bio
 
 
Side Pocket (c) Nov 25, 1999 Data East Corporation / Data East Corporation 
 
The main objective is to cross different USA cities and reach the predetermined scores to go ahead. 
But remember: you'll have only 16 balls and every error can be lethal! 
 
The game also comes with modes for 2 players with two variants: 2P Pocket Game (the traditional mode) 
and 2P 9-Ball Game, where the premise is to sink 9 balls before the other player makes them first. If 
you prefer, test your target in Trick Game or even hear your favorite song in Jukebox. 
 
After each stage completed (and some luck), a bonus stage will appear, as well as the chance to earn 
extra balls. You will only need a good target in the parquet block! 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Game Boy,Game Gear,Genesis,NES,SNES 
SOURCE : http://www.mobygames.com/game/wonderswan/side-pocket 
 
 
$end


$info=Slither Link,
$<a href="http://www.mobygames.com/game/wonderswan/slither-link"</a>
$bio
 
 
Slither Link (c) Apr 20, 2000 Tomcat System / Bandai Co., Ltd.|Nikoli Co., Ltd. 
 
Slither Link is a fiendishly simple puzzle game from the pages of the Nikoli puzzle magazine. While 
Nikoli is widely known for coining the puzzle name Sudoku they also have produced a myriad of puzzles 
often dealing with numbers. 
 
In this puzzle the player needs to create a loop around the fields grid with out having the loop's 
line cross itself. This would of course present little challenge if it weren't for those pesky 
numbers. The field is dotted with numerals that signal how many times the line may be next to it. The 
number one may only have the line contiguous with it on one side, the two two sides, the three three 
side. Four of course does not exist as that would, by a requirement to have four sides, create a 
square and thus a intersection of the line. Zeros also exist these may not have any lines bordering 
them at all. 
 
When a loop has been created so that all numbers are 'touched' appropriately and the line make a full 
loop you've cleared the puzzle. The game possesses six levels of difficulty and is played vertically 
on the WonderSwan. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan/slither-link 
 
 
$end


$info=Soccer Yarou! - Challenge the World,
$<a href="http://www.mobygames.com/game/wonderswan/soccer-yarou-challenge-the-world-"</a>
$bio
 
 
Soccer Yarou! - Challenge the World (c) Aug 12, 1999 Coconuts Japan Entertainment Co., Ltd. / 
Coconuts Japan Entertainment Co., Ltd. 
 
Like Coconuts Japan Entertainment Co., Ltd.'s other WonderSwan title Soccer Yarou! ~Challenge The 
World~ can largely be summed up by it's title 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 1.4 
SOURCE : http://www.mobygames.com/game/wonderswan/soccer-yarou-challenge-the-world- 
 
 
$end


$info=Space Invaders,
$<a href="http://www.mobygames.com/game/wonderswan/space-invaders_"</a>
$bio
 
 
Space Invaders (c) May 13, 1999 Taito Corporation / SunSoft 
 
A conversion of the classic arcade title, Space Invaders. This version, as part of the Arcade Classic 
series on Game Boy, has both 1 and 2 player modes using the usual 2 color Game Boy tones (black, 
grey) to re-create the addictive shooter. However, plug the cart into a Super Game Boy (an accessory 
of the Super Nintendo) and you have the option of playing the game in full color, with the original 
arcade cabinet as border art to the action while you play. 
 
The game is very simple to play. Shoot down the incoming invaders while dodging their fire. They will 
advance slowly at first towards you, but the closer they come, the faster they get. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 5.0 
Other Systems : Game Boy,SNES,Wii 
SOURCE : http://www.mobygames.com/game/wonderswan/space-invaders_ 
 
 
$end


$info=Tare Pan no Gunpei,
$<a href="http://www.mobygames.com/game/wonderswan/tarepanda-no-gunpey"</a>
$bio
 
 
Tare Pan no Gunpei (c) Dec 09, 1999 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
Tarepanda no Gunpey is a Gunpey style puzzler which has the modes of Gunpey EX with an additional 
Tarepanda story mode. 
 
The game includes classic Gunpey, endless Gunpey, a timed line removal mode, and a mode where the 
player must clear all lines at once. Two players can also link up to challenge each other and 
exchange high-scores. 
 
A story mode is also included. Tarepanda discovers the existence of other lazy pandas all around the 
world 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/tarepanda-no-gunpey 
 
 
$end


$info=Tekken Card Challenge,
$<a href="http://www.mobygames.com/game/wonderswan/tekken-card-challenge"</a>
$bio
 
 
Tekken Card Challenge (c) Jun 17, 1999 Namco Limited / Bandai Co., Ltd. 
 
Fighting games are generally interested in making a player hit a complex mash of buttons to perform 
pugilistic wonders. This game is however card based, how can that work? During a battle between two 
opponents a set of five moves will appear on a roulette. The player hits a button to stop the 
rotation of the selector to semi-randomly select a field. A higher number card will always cancels 
out a lower number card. Higher number cards also do more damage. Block cards and counter cards also 
exist. 
 
A number of different attacks are available: combo cards pile up, allowing multiple cards to be 
selected until a combo card is reselected or a non-combo card is selected 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/tekken-card-challenge 
 
 
$end


$info=Umizuri Ni Ikou,
$<a href="http://www.mobygames.com/game/wonderswan/umitsuri-ni-ikou"</a>
$bio
 
 
Umizuri Ni Ikou (c) Apr 11, 1999 Coconuts Japan Entertainment Co., Ltd. / Coconuts Japan 
Entertainment Co., Ltd. 
 
Umitsuri ni Ikou! is a simple fishing simulator where you control a little boy at a variety of 
seaside locations 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/wonderswan/umitsuri-ni-ikou 
 
 
$end


$info=Uzumaki - Denshi Kaiki Hen,
$<a href="http://www.mobygames.com/game/wonderswan/uzumaki-denshi-kaikihen"</a>
$bio
 
 
Uzumaki - Denshi Kaiki Hen (c) Feb 03, 2000 Omega Micott Inc. / Omega Micott Inc. 
 
This interactive manga tells the tale of the town of a small Japanese town, Kurôzu-Cho, trapped in a 
vast spiraling curse. The story is told from the perspective of a woman, Kirie Goshima, who lived 
Kurôzu-Cho and now looks back to certain events that took place during here high school years. 
 
Shuichi Saito, her beloved, suggests they elope to a nearby city. Trying to find out why Shuichi is 
so sudden Kirie discovers that he suspects a curse. Kirie finds this hard to believe, so Shuichi 
brings up a grim family anecdote. 
 
Shuichi's father began a spiral mania, collecting every thing with a spiral, ending with bizarre 
spiral self mutilation leading to his death. Shuichi's mother tried to purge herself or spirals, 
clipping off the skin of her finger prints. Ultimately dying from complications when she tries to 
gouge out her inner ear. 
 
A nervous Kirie goes back into her everyday school world but things seem strange... Spirals that are 
part of the mundane world suddenly take on a new threatening life. A whorl of hair, a jack in a box, 
a scar, a plate, metaphorical spirals, love, hate, madness lurks in Kurôzu-Cho 
 
The game is essentially a black and white manga. During the story you will make choices for Kirie 
directing her through the mysterious events. 
 
The game plays vertically. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 4.4 
SOURCE : http://www.mobygames.com/game/wonderswan/uzumaki-denshi-kaikihen 
 
 
$end


$info=Itou Jun Ni Uzumaki Noroi Simulation,
$<a href="http://www.mobygames.com/game/wonderswan/uzumaki-noroi-simulation"</a>
$bio
 
 
Itou Jun Ni Uzumaki Noroi Simulation (c) Mar 04, 2000 Omega Micott Inc. / Omega Micott Inc. 
 
In this game you take play as the "Spiral Curse" of Uzumaki trying to bring curling madness to all of 
Kurôzu-Cho! Kirie Goshima returns but no longer as a beloved protagonist. Now she is a target, one of 
many, that you will try to infect with the spiral curse. In this oddly comic twist on the old horror 
story, not to say that this game is devoid of similar horrific elements of its predecessor. 
 
After a brief explanation of your role as the Spiral Curse, given by Uzumaki Sen'nin (The Spiral 
Master) you begin your task. Generally you make life worse as merry mischief making curse. 
 
You will be presented with a map of Kurôzu-Cho 
 
 
- TECHNICAL - 
 
Genre : Adventure|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/wonderswan/uzumaki-noroi-simulation 
 
 
$end


$info=Wonder Stadium,
$<a href="http://www.mobygames.com/game/wonderswan/wonder-stadium"</a>
$bio
 
 
Wonder Stadium (c) Mar 11, 1999 Namco Limited / Bandai Co., Ltd. 
 
Wonder Stadium, not to be confused with the near identical Wonder Stadium '99, presents a monochrome 
baseball experience for the WonderSwan. Players will quickly be able to start playing as one of 
fourteen teams, twelve professional two fictional, in All-Star Duel, Exhibition Game, or Homerun 
Competition modes. Player can also personalize their teams by giving the generic characters who 
comprise the teams names. 
 
When starting a game you'll be asked to select a team, a stadium 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/wonder-stadium 
 
 
$end


$info=Wonder Stadium '99,
$<a href="http://www.mobygames.com/game/wonderswan/wonder-stadium-99"</a>
$bio
 
 
Wonder Stadium '99 (c) Sep 30, 1999 Namco Limited / Bandai Co., Ltd. 
 
Wonder Stadium '99 was released a mere five months after the original Wonder Stadium and does not add 
much in the way of gameplay. This update adds information about the 1999 Japanese baseball season to 
the game. Such as Seibu's Matsuzaka and Uehara of the Yomiuri Giants. 
 
The game gives you a selection of 14 fictional and professional teams as well as three different 
stadiums, just as the original did. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/wonder-stadium-99 
 
 
$end


$info=Wasabi Produce - Street Dancer,
$<a href="http://www.mobygames.com/game/wonderswan/wuzb-produce-street-dancer"</a>
$bio
 
 
Wasabi Produce - Street Dancer (c) Apr 27, 2000 Amuse, Inc. / Bandai Co., Ltd. 
 
Street Dancer is a rhythm game starring the crew of wuz?b? a Japanese pop music performance group. 
 
The game features standard with a line of button prompts scrolling across the bottom of the play are 
that you will have to press when they reach the center of the screen. Before you start a game you 
will be asked to select a member of the wuz?b? crew 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/wonderswan/wuzb-produce-street-dancer 
 
 
$end


$info=Alchemist Marie & Elie - Futari no Atelier,
$<a href="http://www.mobygames.com/game/wonderswan-color/alchemist-marie-elie-futari-no-atelier"</a>
$bio
 
 
Alchemist Marie & Elie - Futari no Atelier (c) 2001 Gust Co., Ltd. / Gust Co., Ltd. 
 
In the city of Salburg, there has always been a long tradition of alchemy - a magical science that 
dealt with combining various materials and turning metals into gold. You play as two young girls, 
Marlone and Elvira, who have to study at the Academy of alchemy, make powerful items, and prove to 
their masters they are worthy to be real alchemists. 
 
The game is a combination of role-playing and simulation. You have to read books and talk to people 
in order to learn more about items, and then to buy these items or to to find them somewhere. You 
must combine powerful items in order to impress your teachers. You also develop your characters in a 
standard RPG fashion. You can equip weapons and armor on them, and fight random enemies in wilderness 
areas. You gain levels and become stronger the more enemies you fight. The battles are automatic, and 
you can only assign a general strategy to your characters. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/wonderswan-color/alchemist-marie-elie-futari-no-atelier 
 
 
$end


$info=Arc The Lad - Kijin Fukkatsu,
$<a href="http://www.mobygames.com/game/wonderswan-color/arc-the-lad-kijin-fukkatsu"</a>
$bio
 
 
Arc The Lad - Kijin Fukkatsu (c) Jul 04, 2002 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
Two generations ago, there was a great battle between the humans and the machines. Led by their evil 
god, the machines were eventually able to win the battle and to take control over the world. You play 
the role of Elc, the hero of  Arc the Lad 2. As always, Elc is a freelance mercenary who gets 
assignments from his guild. He encounters Finia, a girl who belonged to a resistance group and whose 
mother was killed by the machines. With the help of other friends, the heroes must save the humanity 
and restore the world to normal. 
 
This is a side-story in Arc the Lad series, set in a futuristic environment. As in the classic Arc 
the Lad games, the entire dungeon navigation is perceived as a series of continuous battles. You move 
your heroes in turn-based mode, and enemies use their turn to perform their moves. You can attack 
once an enemy is on a square near you, and also use a variety of special techniques. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/wonderswan-color/arc-the-lad-kijin-fukkatsu 
 
 
$end


$info=Blue Wing Blitz,
$<a href="http://www.mobygames.com/game/wonderswan-color/blue-wing-blitz"</a>
$bio
 
 
Blue Wing Blitz (c) Jul 04, 2001 Square Co., Ltd. / Square Co., Ltd. 
 
There are six nations living in the world of floating islands. The most powerful one is the Ordia 
Empire, possessing the best aircrafts in the world. But its leaders were hungry for even more power, 
and planned to invade and to occupy the other five nations. The other nations tried to maintain 
diplomatic relationship with the Empire as long as possible. But one of those countries, the Esk 
Republic, decided to send a special strike team of skillful pilots, attempting to initiate a secret 
rebellion against the Empire. A young pilot named Keid, guided by his senior partner, the girl Payer, 
is the one who was chosen for this mission. 
 
"Blue Wing Blitz" is a turn-based strategy RPG with a twist: instead of fighters or soldier units, 
you command aircrafts. You navigate your planes over a battle field, which consists of airspaces, in 
round-based fashion. Once you land on a space occupied by an enemy plane, a battle follows. During 
those battles you have control over your aircraft, performing various attacks or defending. After 
several turns, the battle stops, but will resume if the enemy planes are still standing on the same 
space. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Isometric 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/wonderswan-color/blue-wing-blitz 
 
 
$end


$info=Dicing Knight Period,
$<a href="http://www.mobygames.com/game/wonderswan-color/dicing-knight"</a>
$bio
 
 
Dicing Knight Period (c) May 31, 2004 Platine Dispositif / Qute 
 
Dicing Knight. follows the journey of a nameless knight fighting through a series of randomly 
generated dungeons.  The game will start on the floor of a dungeon, your goal being to find the 
floors key to progress to the next floor. Eventually you will reach a dungeon boss, after you beat it 
you’ll be allowed access to a new more difficult dungeon. Dungeons are timed by a “Food Gauge” which 
when depleted will force you to exit the dungeon. 
 
The dungeons are named: 
 
1. Lindwurm - German term for dragon, meant to establish the mythic setting. This dungeon has a 
   heavenly aura. 
2. Shootingstar - A fiery land that will start to test your knowledge of the controls from 
   Lindwurm. 
3. Jabberwock - A whimsical land that is bathed in night. When the night shall end is unknown. 
4. Quetzalcoatl - The area named for the Aztec sky god and creator. The entire map can no longer 
   be seen. 
5. Jörmungandr - The serpent that shall kill Thor. This stage is a mythic earthy setting. 
 
The A button swings your sword and the B rings up your shield, the key items of any knight. Slashing 
your foes with your sword and devouring projectiles with your shield will increase your special 
meter, which when filled will allow you to perform a deadly special attack “Shining Sword” or 
"Blazing Sword". 
 
One interesting features of Dicing Knight is the “dicing” every time you attack an enemy dice will 
pop out of it and roll, you’ll deal damage to the foe based on the rolls you get. Likewise when you 
are hit dice also roll to determine you’re damaged. 
 
The Y buttons will be mapped to four different items, which can be found inside your foes. A variety 
of items are included in the game such as an item that will predict or alter dice rolls, a variety of 
stat altering potions, invincibility items,  and a drill that will let you progress through dungeon 
wall to avoid monster filled rooms. Various orbs are also obtainable, via a lottery system, which 
will improve your abilities. 
 
After you beat the game on “Knight Mode” you’ll obtain a, “Fortuner Mode”, which will alter the game 
play, keeping the dungeon crawling style but giving you the ability to shoot to you and more of the 
monsters. The A button will be transformed into a double pistol, and the B will lob grenades. As well 
as two new specials that allow you to absorb enemy bullets or do a powerful shock attack. A new stage 
with a fitting title will also appear: 
 
1. Ouroboros - The snake eating its own tail, an alchemical symbol of immortality, this dungeon 
   rests betwixt time, eternal, and waiting. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan-color/dicing-knight 
 
 
$end


$info=Digimon Adventure 02 - D1 Tamers,
$<a href="http://www.mobygames.com/game/wonderswan-color/digimon-adventure-02-d1-tamers"</a>
$bio
 
 
Digimon Adventure 02 - D1 Tamers (c) Dec 08, 2000 SIMS Co., Ltd. / Bandai Co., Ltd. 
 
This is a sequel to  Digimon Adventure 02: Tag Tamers, set in the world of digital monsters based on 
the popular manga series. After having defeated the evil Millenniumon, our hero Ryou thought that 
would be his last travel to the Digiworld. However, the four sacred Digimons summon him once again, 
to participate in the D1 monster fighting tournament. But that is not all: it appears that 
Millenniumon is still alive, and is looking for revenge! Now Ryou has to win the tournament and 
defeat his archenemy once again. 
 
The gameplay is nearly identical to that of the previous game. You travel through top-down and 
isometric locations, fighting monsters with your own monster team, and then recruiting new monsters 
and assembling a collection. The battles are turn-based and are viewed from an isometric perspective. 
The monsters have various kinds of attacks in their disposal. Each attack is shown as a short 
animated sequence. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/wonderswan-color/digimon-adventure-02-d1-tamers 
 
 
$end


$info=Digimon Digital Monsters - Anode & Cathode Tamer - Veedramon Version,
$<a href="http://www.mobygames.com/game/wonderswan-color/digimon-anode-cathode-tamer-veedramon-version"</a>
$bio
 
 
Digimon Digital Monsters - Anode & Cathode Tamer - Veedramon Version (c) Sep 18, 2001 Bandai Co., 
Ltd. / Bandai Co., Ltd. 
 
This release contains the first  Digimon Adventure, both  Anode Tamer and  Cathode Tamer versions. 
The game is based on the manga and animé series Digimon. You play as an ordinary Japanese boy named 
Ryou who gets sucked into the mysterious digital world and has to help the digital monster Agumon and 
his friends to recruit digital monsters and send them into battles against evil ones. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/wonderswan-color/digimon-anode-cathode-tamer-veedramon-version 
 
 
$end


$info=Battle Spirit Digimon Frontier,
$<a href="http://www.mobygames.com/game/wonderswan-color/digimon-battle-spirit"</a>
$bio
 
 
Battle Spirit Digimon Frontier (c) Oct 01, 2001 Dimps Corporation / Bandai Co., Ltd. 
 
In 2001, an unknown digimon (digital monster) appeared. He was immensely powerful and could delete 
any other digimon by touching him. Very soon he gained control over the entire Digiworld. But some 
digimons organized a resistance group consisting of seven most venerable members. Now those digital 
monsters must test their powers in order to finally be able to defeat the unknown evil digimon. 
 
This is a platform fighting game based on the Digimon manga/animé series. You can fight against 
computer AI or in two-player mode. There are seven digimons to choose as playable characters 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Game Boy Advance 
SOURCE : http://www.mobygames.com/game/wonderswan-color/digimon-battle-spirit 
 
 
$end


$info=Digimon Tamers - Brave Tamer,
$<a href="http://www.mobygames.com/game/wonderswan-color/digimon-tamers-brave-tamer"</a>
$bio
 
 
Digimon Tamers - Brave Tamer (c) Dec 28, 2001 SIMS Co., Ltd. / Bandai Co., Ltd. 
 
Based on the popular Digimon manga, this is a sequel to  Digimon Adventure 02: D1 Tamers. The game 
picks up directly where the previous one ended. After yet another ultimate battle against the evil 
Millenniumon, during which he revealed to the hero Ryou a terrifying secret, there was a great 
explosion. Ryou comes to his senses in an unknown place. The only digital monster there explains to 
him that the explosion send Millenniumon to the future, while Ryou ended up in the past. And now 
Millenniumon is trying to take control over the main computer in the Digiworld, and it is Ryou's task 
to stop him once and for all, and to finally find the truth about his and his archenemy's identities. 
 
The gameplay is similar to that of the predecessors: you navigate your hero over the top-down view, 
descend into dungeons, fight monsters in turn-based combat, recruit them into your party, and send 
the new teams to fight new enemies. The battle are not isometric any more, but viewed entirely as 
animé-style pictures. Attacks are also depicted as animated sequences. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/wonderswan-color/digimon-tamers-brave-tamer 
 
 
$end


$info=Digimon Tamers - Digimon Medley,
$<a href="http://www.mobygames.com/game/wonderswan-color/digimon-tamers-digimon-medley"</a>
$bio
 
 
Digimon Tamers - Digimon Medley (c) Jul 12, 2001 Shade, Inc. / Bandai Co., Ltd. 
 
"Digimon Medley" is based on the popular manga and and animé series Digimon, in which ordinary 
Japanese children find a way into a digital world, where they help good digital monsters fight 
against evil ones. The game is not directly plot-related to  Digimon Adventure or Digimon Tamers: 
Brave Tamer games. Instead, it follows more closely the actual episodes of the series. You play as 
various characters, such as the main hero Taichi and his friend Yamato from the first episodes, as 
well as heroes from the Digimon Tamers sub-series: Takato, Ruki, and Lee. The game is divided into 
short episodes, each one of which revives one of the battles in the series. You start with Digimon 
Tamers, as they venture into the DigiWorld, only to meet the enigmatic digimon named Impmon, who is 
up to some mischief. 
 
Each episode can be played as one of several available characters. Each character also has his/her 
own digimon who fights all the battles. The battles are random and occur while you are navigating 
your heroes through top-down dungeons. The attacks are displayed as short animé-style sequences. 
During your turn, you must press the A button repeatedly to increase the power of your attack. The 
enemy attacks simultaneously, and you have to invest enough power in your attack in order for it to 
connect. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/wonderswan-color/digimon-tamers-digimon-medley 
 
 
$end


$info=Dokodemo Hamster 3 - O Dekake Saffron,
$<a href="http://www.mobygames.com/game/wonderswan-color/dokodemo-hamster-3-o-dekake-safuran"</a>
$bio
 
 
Dokodemo Hamster 3 - O Dekake Saffron (c) Dec 14, 2000 BEC Co., Ltd. / Bandai Co., Ltd. 
 
This is the third in Bandai's "hamster simulation" series. In this game, you are the "master" of a 
hamster. The game flows in real time, but you can interfere and perform various actions. The hamster 
has its own room in a house, with a table and a wheel. There are many things you can do with the 
hamster. You can take in to a stroll in the forest, go shopping with it, make it play with a ball, 
and so on. You can also perform actions unrelated to the hamster, like re-decorating the house or 
writing and painting on a piece of paper. The game features a point-and-click interface: you move 
your cursor over an object (such as hamster or calendar), which brings up an action menu. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/wonderswan-color/dokodemo-hamster-3-o-dekake-safuran 
 
 
$end


$info=Dragon Ball 3: Gok Den,
$<a href="http://www.mobygames.com/game/wonderswan-color/dragon-ball-3-gok-den-"</a>
$bio
 
 
Dragon Ball 3: Gok Den (c) Nov 20, 2003 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
The game is based on the famous Dragon Ball manga series, starring Son Goku, and spans a long time 
period of the hero's life. It begins with Son Goku being a mere child and meeting the mysterious 
Bulma who asks him to add her on her quest to find seven Dragon Balls, which can grant any wish. The 
game follows Son Goku becoming stronger, defeating many foes, and even getting married. 
 
You control Son Goku and his friends Krillin and Yamcha in this game. The gameplay is mostly based on 
training your characters and then taking them to fight enemies, advancing the plot. All the 
activities in the game (including walking around on the world map) are performed through choosing one 
of the available cards. Depending on the value of the card, you can move a certain amount of squares 
on the map, have an advantage in a battle, etc. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.8 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/wonderswan-color/dragon-ball-3-gok-den- 
 
 
$end


$info=Final Fantasy,
$<a href="http://www.mobygames.com/game/wonderswan-color/final-fantasy"</a>
$bio
 
 
Final Fantasy (c) Dec 09, 2000 Square Co., Ltd. / Square Co., Ltd. 
 
Hironobu Sakaguchi's Final Fantasy... the first of one of the longest role-playing game series known 
to mankind. Final Fantasy is the game for the NES console that started it all. 
 
The world is veiled in darkness. Winds don't blow, the seas are stormy, and the earth rots. All 
people can hope for is that the ancient prophecy will be finally fulfilled. "When the world is veiled 
in darkness, four warriors will come..." And indeed, they come - the four characters you have 
previously chosen. Their first quest is to free a princess from the evil Garland, and then the real 
journey begins... 
 
Final Fantasy is played with an adventuring party rather than with a single character. Before the 
game starts, the player chooses four characters from six different classes: Fighter, Thief, Black 
Belt, White Mage, Red Mage, and Black Mage. Which four classes the player chooses for his characters 
is entirely up to him. He also gives the characters names. 
 
In the game, the party walks around in a top-down world, visits cities, caves, palaces and other 
places to buy equipment, rest and get hints and new quests, and fights baddies when they are 
encountered. Final Fantasy uses a turn-based combat system 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.8 
Other Systems : BREW,J2ME,MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/wonderswan-color/final-fantasy 
 
 
$end


$info=Final Fantasy II,
$<a href="http://www.mobygames.com/game/wonderswan-color/final-fantasy-ii_"</a>
$bio
 
 
Final Fantasy II (c) Mar 28, 2002 Square Co., Ltd. / Square Co., Ltd. 
 
This is the fourth entry in the  Final Fantasy series. It was known as Final Fantasy II 
internationally, because the  second and third games were never released outside of Japan. 
 
The military country of Baron is one of the strongest in the land, with a proud army and a majestic 
air force known as the Red Wings. But, while their armies are kind and loyal, the recent actions of 
the King are anything but. The young Captain of the Red Wings, Cecil, is ordered to steal a crystal 
from a village of innocent magicians, and when he questions the actions of his King, Cecil is 
immediately thrown out of the country and sent off to kill strange monsters. Little does he realize 
the price the King's actions will pay, and what the true secret of the crystals, and their powers, 
truly is... 
 
This is the first Final Fantasy game that introduced the famous ATB (active-time battle) system: 
during the battles, you have a time indicator for each party member that tells you when this 
character is able to act. If it takes you too long to select a command for this character, the enemy 
will act without waiting for your turn. The game abandons the job system that was implemented in the  
first and the  third game in favor of pre-set character classes (paladin, white mage, ninja, etc.) 
assigned to each party member. 
 
The PlayStation version adds a new rendered intro and ending. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Score : 3.5 
Other Systems : Game Boy Advance,PlayStation,SNES,Wii 
SOURCE : http://www.mobygames.com/game/wonderswan-color/final-fantasy-ii_ 
 
 
$end


$info=The Final Fantasy Legend,
$<a href="http://www.mobygames.com/game/wonderswan-color/final-fantasy-legend"</a>
$bio
 
 
The Final Fantasy Legend (c) Mar 20, 2002 Square Co., Ltd. / Square Co., Ltd. 
 
The first 'Final Fantasy' title on the Game Boy, Legend allows you to choose from 8 different 
characters, from the usual human male or female to zombie, wererat, redbull (not the drink), clipper 
or mutant male or female. No matter which you choose, the goal stays the same: Increase your 
experience points and abilities by defeating many varied enemies through-out the land. 
 
Much like the FF series of old (and new), you can choose members to join your party and the quest 
that lies ahead (either warriors, mutants or creatures). Every character has a limit to the amount of 
moves available during every battle and experience points are gained after each fight, increasing 
stamina, power, etc. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Score : 4.9 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/wonderswan-color/final-fantasy-legend 
 
 
$end


$info=Front Mission,
$<a href="http://www.mobygames.com/game/wonderswan-color/front-mission"</a>
$bio
 
 
Front Mission (c) Jul 12, 2002 G-Craft / Square Co., Ltd. 
 
In the future, many military forces are dependent on huge mech robots, called Wanzers (Walking 
Panzers) for combat. At Huffman Island, located in the the pacific ocean, wanzers are deployed by 
both the USN (United States of the New Continent) and the OCU (Oceana Community Union), who dispute 
ownership over the island.  One night, the OCU forces stage a covert recon mission on a facility 
located in Larcus, a USN-held territory and weapons facility. Lead by a soldier named Roid, this 
mission was entirely unofficial and violated the peace treaty. During the mission, USN forces lead by 
Commander Driscoll appeared and ambushed the OCU soldiers. During the combat, Roid's fiance, Karen is 
killed and the USN facility is blown up 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 1st-Person Perspective 
Score : 3.5 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/wonderswan-color/front-mission 
 
 
$end


$info=Golden Axe,
$<a href="http://www.mobygames.com/game/wonderswan-color/golden-axe"</a>
$bio
 
 
Golden Axe (c) Feb 28, 2002 SEGA Enterprises Ltd. / Bandai Co., Ltd. 
 
Sega's classic arcade beat-'em-up game, Golden Axe puts in the shoes of one of three heroes, each 
with his own reason for trying to overthrow the evil rule of Death-Adder, who - along with his forces 
of darkness - kidnapped and imprisoned the King and his daughter and stole the legendary Golden Axe. 
 
This is a horizontal fighting game, where you basically take one of the three characters (a warrior, 
a dwarf or an amazon) and bash everything which stands between you and Death Adder himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,iPhone,SEGA Master 
System,TurboGrafx CD,Wii,Windows,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/wonderswan-color/golden-axe 
 
 
$end


$info=Guilty Gear Petit,
$<a href="http://www.mobygames.com/game/wonderswan-color/guilty-gear-petit"</a>
$bio
 
 
Guilty Gear Petit (c) Jan 25, 2001 Arc System Works Co., Ltd. / Sammy Corporation 
 
The game takes place in 22th century. Scientists developed a new technique that allowed them to merge 
the DNA of humans and animals, producing powerful creatures known as "gears". The characters of the 
game participate in a tournament, the winner of which would face a gear who went out of control and 
is threatening to lead a gear rebellion against the humans. The game allows you to play as familiar 
characters from Guilty Gear series, such as the main hero Sol Badguy, who has a certain connection to 
the gears, and his rival, the leader of the Holy Knights named Ky Kiske. It also introduces a new 
character, the nurse Fanny, who fights with a syringe and has a mysterious connection to the genius 
surgeon, and later serial murderer, Dr. Baldhead. 
 
"Guilty Gear Petit" is a 2D fighting game. The story mode lets you pick a character and take him/her 
through a series of fights, while in time attack mode you can choose your opponents freely. The 
graphics are done in "super-deformed" style. The game retains key ingredients of Guilty Gear 
gameplay, such as building tension in order to execute powerful attacks, combo moves, etc. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/wonderswan-color/guilty-gear-petit 
 
 
$end


$info=Guilty Gear Petit 2,
$<a href="http://www.mobygames.com/game/wonderswan-color/guilty-gear-petit-2"</a>
$bio
 
 
Guilty Gear Petit 2 (c) Sep 27, 2001 Arc System Works Co., Ltd. / Sammy Corporation 
 
In 22th century, scientists found a way to create artificial beings whom they called "gears". These 
gears were very powerful, but did not have wills of their own, and were completely obedient to the 
humans. However, a gear named Justice was able to free himself from the control and led a rebellion 
against the humans. Since then, the humanity lived in fear that the gears will one day gain the power 
on the Earth. For that purpose, the Sacred Order of the Holy Knights organized fighting tournaments 
to find out who is strong enough to face the renegade gears. 
 
"Guilty Gear Petit 2" is very similar to its  predecessor, having the same "super-deformed" graphical 
style, battle moves (including the tension system to accumulate power and combo attacks), as well as 
backgrounds for battles. Several new characters appear in "Guilty Gear Petit 2", such as Zato-1, the 
former head of the assassin guild, the pirate captain Johnny, the time traveler Axl Lou from the 20th 
century, the mysterious Faust, and others. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/wonderswan-color/guilty-gear-petit-2 
 
 
$end


$info=Gunpey EX,
$<a href="http://www.mobygames.com/game/wonderswan-color/gunpey-ex"</a>
$bio
 
 
Gunpey EX (c) Dec 09, 2000 Koto Laboratory / Bandai Co., Ltd. 
 
Direct sequel to the original Gunpey on the WonderSwan, Gunpey EX adds a number of new elements to 
the classic 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/wonderswan-color/gunpey-ex 
 
 
$end


$info=Hanjyuku Hero - Aah Sekai yo Hanjuku Nare,
$<a href="http://www.mobygames.com/game/wonderswan-color/hanjuku-eiy-aa-sekai-yo-hanjuku-nare"</a>
$bio
 
 
Hanjyuku Hero - Aah Sekai yo Hanjuku Nare (c) Feb 14, 2002 Square Co., Ltd. / Square Co., Ltd. 
 
Hanjuku Eiyu is set in a semi-comical universe called the Egg World, populated by two nations: 
Hanjuku and Kanjuku, or soft-boiled and hard-boiled eggs, respectively. You take the role of the 
commander of the Hanjuku army, and your goal is to guide it successfully through a series of events 
(called "tales"), capturing enemy castles and defeating the bosses of the Kanjuku army. 
 
This is a real-time war strategy game. The game time is divided into months, each month taking a few 
minutes of real time. You control the hero and his generals, each one commanding units of foot 
soldiers. You send your army commanders through the world map to capture enemy castles. Once all the 
castles are captured, a new construction appears on the map, where the level boss resides, and your 
final goal in the chapter (tale) is to defeat this boss. Once you run into an enemy, an automatic 
battle sequence occurs, which you can interrupt, assigning commands to your army. Both Hanjuku and 
Kanjuku armies can summon powerful creatures called Egg Monsters, who can fight against a whole army 
or against each other in turn-based combat. Each month a "monthly event" occurs, such as changes in 
the land, earthquake, etc. Random events also pop out, during which you can buy supplies for your 
army. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.2 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/wonderswan-color/hanjuku-eiy-aa-sekai-yo-hanjuku-nare 
 
 
$end


$info=Judgement Silversword - Rebirth Edition,
$<a href="http://www.mobygames.com/game/wonderswan-color/judgement-silversword-rebirth-edition"</a>
$bio
 
 
Judgement Silversword - Rebirth Edition (c) Feb 02, 2004 M-KAI / Qute 
 
In your space fighter, the S-AIXAK, you'll be going up against the minions of the Judgement 
Silversword. Starting from a small space station above the earth your lone fighter will travail the 
bullet filled cosmos, always a shot away from death, to achieve this goal. 
 
Judgement Silversword is a vertically scrolling shooter in which wave upon wave of multifarious of 
opposing craft will try to take you down with bullets, bombs, lasers, or even their own fuselages. 
Using the Y-Buttons as a directional pad and the X-Buttons for your weaponry you'll try your hand at 
completing the S-AIXAKs destiny. 
 
You'll have three weapons at your disposal, spread cannon, concentrated cannon, and your energy 
shield. The spread cannon will fire an arch of bullet out before you, while a concentrated will fire 
only directly before you. Your energy shield can be used to absorb incoming shot, however, your back 
and sides will remain vulnerable. The shield can also be used to damage enemies by ramming them with 
it. As you use it the shield will run out of energy and need to be recharged. 
 
The game has thirty different areas each comprised of about ten sub areas. Scores are awarded based 
on kill ratio and completion time. New modes and easter eggs will be unlocked as you obtain higher 
scores. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/wonderswan-color/judgement-silversword-rebirth-edition 
 
 
$end


$info=Kinniku Man Second Generations Dream Tag Match,
$<a href="http://www.mobygames.com/game/wonderswan-color/kinnikuman-nisei-dream-tag-match"</a>
$bio
 
 
Kinniku Man Second Generations Dream Tag Match (c) Mar 02, 2002 Tose Co., Ltd. / Bandai Co., Ltd. 
 
"Kinnikuman Nisei: Dream Tag Match" is a wrestling game based in the manga/anime series of the same 
name. It features the cast of Kinnikuman Nisei (known in the West as "Kinnikuman: Second 
Generations") in a battle to victory. The main story follows Kid Muscle, the prince of Muscle Planet 
and son of King Muscle (the early protagonist of the series), who fought for peace and justice in the 
Universe. Kid has now been chosen as King Muscle's predecessor in wrestling history, and must now 
defeat every opponent that comes his way, stopping total domination by the Demon Manufacturing Plant, 
an evil wrestling league which wants to take control of the universe, and the loss of his fanbase, 
which includes the love of his life, Roxanne. 
 
This game supports up to 2 players and includes 14 characters (which aren't all available from the 
beginning). Game modes are Story Mode (in which you will fight as Kid Muscle, and will have to defeat 
all your opponents), Tag Mode (you will have to choose a companion and confront other 10 couples, if 
you win, you will unlock a character), Classic Mode (this one will be available once you unlock all 
the characters of the game, and once done, it will let you play a port of the original Kinnikuman NES 
game) 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/wonderswan-color/kinnikuman-nisei-dream-tag-match 
 
 
$end


$info=Mr. Driller,
$<a href="http://www.mobygames.com/game/wonderswan-color/mr-driller"</a>
$bio
 
 
Mr. Driller (c) Apr 05, 2001 Namco Limited / Namco Limited 
 
Mr Driller's world has been covered with mysterious blocks. Armed with only a mighty drill, you'll 
have to dig your way down to safety before his air supply runs out! 
 
Mr Driller is a real-time puzzle game that relies solely on quick-thinking and a bit of planning.  
Gameplay is a combination of Tetris and Boulder Dash: You have to drill down through multi-colored 
blocks to reach the bottom while avoiding the consequences of reckless drilling (blocks may fall on 
you and crush you). 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Platform 
Players : 1 Player 
Score : 4.4 
Other Systems : Dreamcast,Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/wonderswan-color/mr-driller 
 
 
$end


$info=Rhyme Rider Kerorikan,
$<a href="http://www.mobygames.com/game/wonderswan-color/rhyme-rider-kerorican"</a>
$bio
 
 
Rhyme Rider Kerorikan (c) Dec 09, 2000 NanaOn-Sha Co., Ltd. / Bandai Co., Ltd. 
 
You play as the rhyme rider Kerorcian, a vivacious space girl with a large frog helmet, as she skips 
to the music through the games four stages. The games music is largely comprised of jazzy techno 
pieces. 
 
Kerorcian skips down a set line while randomly placed enemies and obstacles appear before her. 
Various button combos will avoid certain obstacles, although a "one-button" easy mode is available. 
When you avoid an obstacle a note will sound, clearing long chains of obstacles will result in funky 
melodies popping up inside the song that is playing. This gameplay is reminiscent of the studios 
earlier game Vib Ribbon. 
 
Some of the obstacles are interactive, such as a rocket one can jump on and ride a short distance, 
others can merely be kicked out of the way or jumped over. 
 
Occasionally a crown will appear over an obstacle, if you successfully clear it you will briefly soar 
over the stage avoiding anything that might have been in your path. This is especially common before 
obstacles that might require outlandish button combos. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/wonderswan-color/rhyme-rider-kerorican 
 
 
$end


$info=Yakusoku no Chi Riviera,
$<a href="http://www.mobygames.com/game/wonderswan-color/riviera-the-promised-land"</a>
$bio
 
 
Yakusoku no Chi Riviera (c) Jan 12, 2002 Sting, Inc. / Bandai Co., Ltd. 
 
Riviera: The Promised Land is a turn based role playing game. It follows a traditional RPG formula - 
once peaceful land now ravaged by demons and their wars with angels. However, it also incorporates a 
"dating sim" as a subplot where your character must win affection of another character. 
 
It has similarities to Fire Emblem, Final Fantasy Tactics, Golden Sun and a number of others. 
Reaching high levels is important to make the game not too difficult at the end. The levelling up is 
similar to Secret of Mana, where the weapon skill for a character increases at a different rate to 
the character levels. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 3.5 
Other Systems : Game Boy Advance,PSP 
SOURCE : http://www.mobygames.com/game/wonderswan-color/riviera-the-promised-land 
 
 
$end


$info=Romancing SaGa,
$<a href="http://www.mobygames.com/game/wonderswan-color/romancing-saga"</a>
$bio
 
 
Romancing SaGa (c) Dec 20, 2001 Square Co., Ltd. / Square Co., Ltd. 
 
Once upon a time, three evil gods fought against the holy gods, and the holy God-Father chose a human 
warrior to help them. Finally, after a prolonged, terrible war, the leader of the three evil gods - 
Death, the eldest of them - surrendered. The youngest evil god, Schirach, became a human and has lost 
her powers. The middle one, Saruin, was sealed away in the dark world. Now, after thousand years have 
passed, and the seal of Saruin has weakened, it is time for you, the hero of the new generation, to 
defeat him. 
 
Romancing SaGa is the fourth installment in the long SaGa series - non-linear role-playing games with 
several main heroes. It is the first of three Super Nintendo entries. The first three games in the 
series were on the Gameboy and were known as "Final Fantasy Legend" outside of Japan. In this game, 
you play the stories of eight characters, which will later unite to face the ultimate evil. The eight 
characters belong to different classes and have different abilities. There are four male characters 
(noble son, thief, adventurer, and pirate), and four female ones (nomad, ranger, dancer, and savage). 
The combat is turn-based, with enemies visible on screen. Taking a cue from Final Fantasy II on the 
NES, instead of "Leveling" your character as a whole you level specific abilities such as a type of 
weapon or magic, as well as, stats such as HP and Strength and Intelligence. New to this entry 
abilities are randomly unlocked during battle as a light-bulb appears over the characters head and 
the new ability is unleashed to the surprise of friend and foe. This serendipitous element of 
gameplay along with the multiple heroes to choose from greatly enhance the replay value as no two 
playthroughs are alike. Which is good considering the steep learning curve of the SaGa games which 
require multiple playthroughs to truly master the system. 
 
"Romancing SaGa" was never released outside of Japan until the Playstation 2 remake "Romancing SaGa: 
Minstrel Song" 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.4 
Other Systems : SNES,Wii 
SOURCE : http://www.mobygames.com/game/wonderswan-color/romancing-saga 
 
 
$end


$info=Terrors 2,
$<a href="http://www.mobygames.com/game/wonderswan-color/terrors-2"</a>
$bio
 
 
Terrors 2 (c) Dec 21, 2000 Terrors 2 Project / Bandai Co., Ltd. 
 
Terrors 2 is a interactive text-based story with accompanying images that feature the following 
Japanese pop stars: Risa Goto, Kaori Manabe, Erika Yamakawa, Nami Ichinohe, Yumi Uehara. The games 
story is one of horror slowly sneaking into a Japanese school. The plot is revealed through four 
scenarios. The choices you make in the story will affect the path it takes, as such there are 
numerous alternate ending to encourage multiple playthroughs. 
 
Terrors 2 could connect to the internet with the WonderGate so that ingame events would take place at 
the same time of day that the player was experiencing. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/wonderswan-color/terrors-2 
 
 
$end


$info=Wild Card,
$<a href="http://www.mobygames.com/game/wonderswan-color/wild-card"</a>
$bio
 
 
Wild Card (c) Mar 29, 2001 Square Co., Ltd. / Square Co., Ltd. 
 
Although made by  Square, the famous Japanese RPG developer, "Wild Card" is a game that is very 
different from classic Asian RPGs. Most importantly, it is not story-driven. The game is based 
entirely on quests which are not connected by a story arc. You play a nameless character with no 
background and there is no plot information or development beside your own progress with the quests. 
The gameplay consists entirely of playing cards. In the beginning of the game, an enigmatic woman 
named Maria asks you a series of questions, to determine the cards you get. After that, your 
character begins an adventure in a town. Locations, other characters, inventory, your movement - 
everything appears in form of cards. To get quests, you must choose your correspondent cards when 
encountering different people. You can buy weapons and equipment, and also fight enemies in 
turn-based combat by choosing the cards from your deck. You gain levels and become stronger in a 
traditional RPG fashion. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/wonderswan-color/wild-card 
 
 
$end


$info=With You Mitsumete Itai,
$<a href="http://www.mobygames.com/game/wonderswan-color/with-you-mitsumete-itai"</a>
$bio
 
 
With You Mitsumete Itai (c) Jan 25, 2001 Cocktail Soft / Shall Luck 
 
With You is an adventure game with static graphics, in which the game advances as you choose what to 
do from a list of possible actions. Long time ago, a man and a woman made a promise, stating that 
although they were destined to be lonely souls, they should always remain together. But by a cruel 
joke of fate, they were separated and sealed into two jewels that were hidden for generations. 
Manami, who left the country 6 years before, has found one of the jewels while traveling. He will 
return to Japan to meet with their friends from childhood. This will entail a meeting of the two 
jewels again, for the second jewel seems to be owned by his father. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.3 
Other Systems : SEGA Saturn 
SOURCE : http://www.mobygames.com/game/wonderswan-color/with-you-mitsumete-itai 
 
 
$end


$info=Wizardry - Scenario 1 - Kyounou no Shiren Jou,
$<a href="http://www.mobygames.com/game/wonderswan-color/wizardry-proving-grounds-of-the-mad-overlord"</a>
$bio
 
 
Wizardry - Scenario 1 - Kyounou no Shiren Jou (c) Mar 01, 2003 Sir-tech Software, Inc. / Bandai Co., 
Ltd. 
 
The first Wizardry game was one of the original CRPG dungeon crawlers, and stands along with  Ultima 
and  Might & Magic as one of the defining staples of the genre. You generate and control a party of 
up to six different adventurers and send them into a 3D vector dungeon to fight monsters and find 
treasure. 
 
The game takes place in the domain of Trebor, the titular Mad Overlord. Trebor was once only 
power-mad, but went off the deep end after he acquired a magical amulet of immense power only to have 
it stolen from him by his nemesis the evil archmage Werdna. Werdna, not quite sure how to use the 
amulet properly, accidentally causes an earthquake which creates a ten-level dungeon beneath Trebor's 
castle. To avoid looking silly, Werdna declares the dungeon to be the new lair for him and his 
monster hordes. Trebor, not to be outdone, declares the labyrinth is in fact his new Proving Grounds 
where adventurers must prove themselves for membership in his elite honor guard (and incidentally 
retrieve his amulet in the process). Thus your goal in the game is to descend to the tenth floor of 
the labyrinth, defeat Werdna, and retrieve the fabled amulet. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 5.0 
Other Systems : Apple II,Commodore 64,Macintosh,MSX,NES,PC-88,PC-98,PC Booter 
SOURCE : http://www.mobygames.com/game/wonderswan-color/wizardry-proving-grounds-of-the-mad-overlord 
 
 
$end


$info=Wonder Classic,
$<a href="http://www.mobygames.com/game/wonderswan-color/wonder-classic"</a>
$bio
 
 
Wonder Classic (c) Jan 18, 2001 Namco Limited / Bandai Co., Ltd. 
 
Wonder Classic is a golfing game where you will use different characters with specific abilities to 
your advantage. For example the character, Reiko Nagase nullifies the effects of wind, most others 
have certain benefits to certain types of shot. There are two starting characters and twenty-two 
unlockable and downloadable characters. 
 
The game consists of the following modes: 
 
1. Training: play whatever field you like as long as you like. 
 
2. Character Get: you'll challenge your way through ten golfers, after you beat them you'll be 
   able to play as them elsewhere in the game 
 
3. Stroke: play against the score 
 
4. Match: play by hole, each time golfer gets a hole he will go "1UP" while his opponent will go 
   "1DOWN". Whoever is "UP" in the end wins. If the "DOWN" player cannot win given the number of 
   remaining holes then the game will end. 
 
5. Mini Battle: Driving Contest: a match contest where the golfers will only drive. 
 
6. Mini Battle: Near-Pin: a match contest that will involve only shots near the pin. 
 
7. Mini Course: you play on a 3-par 9 hole course, you may play against a computer if you so wish. 
 
8. Tour: 32 contestants enter the tour, who will win? You'll have to hone your Wonder Classic 
   golfing skills to best this. Winning in tour mode will unlock new courses. 
 
9. Net Tour: this mode will allow you the download the best 32 Tour scores that have been uploaded 
   via the WonderGate. And then play a tour against those people, not the real people but against 
   their scores, in a tour. You can also upload you own scores to compare them online. 
 
The gameplay of Wonder Classic includes the ability to use the Y-buttons to augment just how your 
club will come in contact with the ball, to subtlety alter its trajectory. You'll also have six 
"Power Shots" which will have to be carefully conserved in each match. 
 
Using the WonderGate you could get new clubs as well as stat altering equipment, such as gloves. You 
also could get new characters and courses through the WonderGate as well. This feature also allowed 
you to see your score as part of a "global" ranking. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/wonderswan-color/wonder-classic 
 
 
$end


$info=Digimon Adventure,
$<a href="http://www.mobygames.com/game/wonderswan-color/digimon-anode-cathode-tamer-veedramon-version"</a>
$bio
 
 
Digimon Adventure (c) Sep 18, 2001 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
This release contains the first  Digimon Adventure, both  Anode Tamer and  Cathode Tamer versions. 
The game is based on the manga and animé series Digimon. You play as an ordinary Japanese boy named 
Ryou who gets sucked into the mysterious digital world and has to help the digital monster Agumon and 
his friends to recruit digital monsters and send them into battles against evil ones. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/wonderswan-color/digimon-anode-cathode-tamer-veedramon-version 
 
 
$end
